
Redmine - Patch #4479

Spanish translation file (updated to 3235)

2009-12-24 03:39 - Juanjo RG

Status: Closed Start date: 2009-12-24

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Latest translations up to r3235.

Some missing strings are also translated.

History

#1 - 2009-12-24 14:51 - Jean-Philippe Lang

- Status changed from New to Closed

Committed, thanks.

#2 - 2011-10-25 12:59 - Isaiah Schoonover

SPAM

Files

es.yml 39.4 KB 2009-12-24 Juanjo RG
